<!DOCTYPE html>
<html lang="zh-CN"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>{wc:if isset($title)}{wc:$title}{wc:else}{wc:fun:_cfg("web_name")}{wc:if:end}</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="format-detection" content="telephone=no">
<meta name="keywords" content="{wc:if isset($keywords)}{wc:$keywords}{wc:else}{wc:fun:_cfg("web_key")}{wc:if:end}" />
<meta name="description" content="{wc:if isset($description)}{wc:$description}{wc:else}{wc:fun:_cfg("web_des")}{wc:if:end}" />
<link rel="stylesheet" media="screen,projection,tv" href="{G_TEMPLATES_CSS}/mobile/swiper.min.css">
<link rel="stylesheet" href="{G_TEMPLATES_CSS}/mobile/bootstrap.css">
<link rel="stylesheet" media="screen,projection,tv" href="{G_TEMPLATES_CSS}/mobile/header_footer.css">
<link rel="stylesheet" media="screen,projection,tv" href="{G_TEMPLATES_CSS}/mobile/main.css">
<script type="text/javascript" src="{G_TEMPLATES_JS}/jquery-1.11.3.js"></script>
<script type="text/javascript" src="{G_TEMPLATES_JS}/mowo.js"></script>
<style>
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
  .swiper-slide img {
         width:100%; 
         height:auto;
         display:block;
    }
    .c_add_pbg {
        background: #000 none repeat scroll 0 0;
        bottom: 0;
        height: 36px;
        left: 0;
        opacity: 0.5;
        position: absolute;
        width: 100%;
  }
   .swiper-slide p {
        bottom: 0;
        color: #fff;
        font-size: 14px;
        height: 18px;
        left: 0;
        padding-left: 10%;
        position: absolute;
        z-index: 2;
    }
  .accumulative-number{
        width:300px;
        margin:0 auto;
        height:40px;
        color:#cccccc;
        line-height:40px;
        text-align: center;
  
  }
.yJoinNum{
	color: #3c3c3c;
	font-size: 14px;
	text-align:center;
	height:34px;
}
.yJoinNum .allNums{
	display:block;
	height:40px;
}
.yJoinNum span{
	display: inline-block;
	font-size: 14px;
	color: #fff;
	line-height:40px;
	vertical-align: middle;
}
.yJoinNum span.yBefore{
	padding-right: 5px;
	font-size:14px;
	color:#fff;
}
.yJoinNum span.yNumList{
	margin: 0 3px;
	width: 16px;
	height: 20px;
	overflow: hidden;
	font-size: 16px;
	line-height: 20px;
	font-family: "Arial";
	background-position: 0 -1099px;
	font-weight: bold;
	text-align: center;
	color: #dd2726;
	border: 1px solid #e4e4e4;
}
.seek_top{
    width:100%;
    height:50px;
    background-color:#dd2726;
    line-height:50px;
    background-image: url("{G_TEMPLATES_IMAGE}/mobile/logo_index.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 108px auto;
    overflow: hidden;
}
.seek_bn{
    display: block;
    width:22px;   
    height:22px;
    background-image: url("{G_TEMPLATES_IMAGE}/mobile/account_icon_index.png");
    background-repeat: no-repeat;
    background-size:auto 42px;
    background-position: -1527px -17px;
    margin-top: 14px;
    margin-left:20px;
    cursor: pointer;
    }
.b_float{width:100%;height:50px;background:rgba(0,0,0,0.8);position:fixed;top:0;left:0;z-index:150;}
    .b_logo{float:left;margin-top:10px;height:30px;margin-left:5%;}
    .b_text{float:left;margin-top:10px;margin-left:5%;height:30px;}
    .b_btn{float:right;margin-right:7%;height:15px;margin-top:18px;}
    .b_float em{
    display:block;width:20px;height:15px;position:absolute;top:10px;right:0;
     background:url({G_TEMPLATES_IMAGE}/mobile/close.png)no-repeat;background-size:40%;
        }	
.s_logo {
	width:100%;
	position:absolute;
	top:6%;
	left:0;
	z-index:22222;
	text-align:center
}
.s_logo img {
	width:22%
}		
</style>

</head>
<body style="padding-bottom:70px;">


<!--红包发放开始-->
<script type="text/javascript">
jQuery.post("/hongbao/index/fafang");
</script>
<!--红包发放开始-->

<img src="{G_TEMPLATES_IMAGE}/mobile/shareIcon.jpg" alt="{wc:fun:_cfg("web_name")}" style="position:absolute;width:0px;left:0;top:-2000px">
<div class="b_float" style="display: block;">
       <a href="#"> <img src="{G_TEMPLATES_IMAGE}/mobile/logo.png" class="b_logo"></a>
        <a href="#"> <img src="{G_TEMPLATES_IMAGE}/mobile/text.png" class="b_text"></a>
        <a href="#"><img src="{G_TEMPLATES_IMAGE}/mobile/btn.png" class="b_btn"></a>
        <em></em>   
    </div>
 <div class="swiper-container swiper-container-horizontal">
        <div class="swiper-wrapper" style="transition-duration: 0ms; -webkit-transition-duration: 0ms; transform: translate3d(-14670px, 0px, 0px); -webkit-transform: translate3d(-14670px, 0px, 0px);">
	 {wc:loop $shop_ad $ad}
		<span class="swiper-slide" data-swiper-slide-index="8" style="width: 1600px; margin-right: 30px;">
		<a href="{wc:$ad['link']}"><img src="{G_UPLOAD_PATH}/{wc:$ad['img']}" width="100%"></a><p>{wc:$ad['title']}</p>
		<div class="c_add_pbg">
		</div>
		</span>
		{wc:loop:end}  
        </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination swiper-pagination-clickable" style="text-align:right;bottom:10px;">
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet"></span>
		<span class="swiper-pagination-bullet swiper-pagination-bullet-active"></span>
		</div>
		<div class="s_logo"><img src="{G_TEMPLATES_IMAGE}/mobile/mlogo.png"></div>
		 </div>
<div class="accumulative-number">——————<span style="height:40px;color:#666666;line-height:40px;text-align: center;margin:0 10px;">累计注册人数</span>——————</div>
        <!--s 注册人数动画 -->
        <div class="number">
			<a href="" target="_blank" class="allNums">
			<span class="yNumList">
			<ul id="ulHTotalBuy" style="margin: -5px 0px 10px 25%;">
                <li class="num" style="display: none;"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
				<li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
                <li class="num"><cite><em>0</em></cite><i></i></li>
			</ul></span></a>
		</div>
        <!--e 注册人数动画 -->
    <div class="container-fluid">
      <ul class="c_main_menu" id="c_main_Prefecture" style=" border-top: 6px solid #eee;padding-top:5px">
      <li><a href="{WEB_PATH}/mobile/home/inviteshare"><span><img src="{G_TEMPLATES_IMAGE}/mobile/mobileHomeMenuImg_1459825558523.png" height="43px"></span><b>夺宝攻略</b></a></li>
	  <li><a href="{WEB_PATH}/mobile/mobile/gslist"><span><img src="{G_TEMPLATES_IMAGE}/mobile/mobileHomeMenuImg_1459825607395.png" height="43px"></span><b>十元专区</b></a></li>
	  <li><a href="{WEB_PATH}/mobile/mobile/gblist"><span><img src="{G_TEMPLATES_IMAGE}/mobile/mobileHomeMenuImg_1459825688494.png" height="43px"></span><b>百元专区</b></a></li>
	  <li><a href="{WEB_PATH}/mobile/home/invite"><span><img src="{G_TEMPLATES_IMAGE}/mobile/mobileHomeMenuImg_1459825519037.png" height="43px"></span><b>邀请好友</b></a></li>
	  <li><a href="{WEB_PATH}/mobile/shaidan"><span><img src="{G_TEMPLATES_IMAGE}/mobile/mobileHomeMenuImg_1459825812904.png" height="43px"></span><b>晒单分享</b></a></li>
	  </ul>  
	  	  
	  <ul class="c_main_menu" id="c_main_Prefecture" style=" border-top: 6px solid #eee;padding-top:5px">
	  	<script type="text/javascript" src="{G_TEMPLATES_JS}/index.js"></script>
	<div class="yscroll_list">
		<div class="yscroll_listin">
			<span><i></i><a href="{WEB_PATH}/help/1" target="_blank"></a></span>
			<ul class="yscroll_list_left" style="margin-top:0px;">
			{wc:getlist sql="select * from `@#_article` where 1 AND cateid = 21 order by posttime DESC" return="tiezi"}
			{wc:loop $tiezi $tz}
			<p class="yscrollfont"><a href="#" title="{wc:$tz['title']}">{wc:fun:_strcut($tz['title'],35)}</a> --{wc:fun:date("m月d日",$tz['posttime'])} <a style="float:right;" href="{WEB_PATH}/help/1" target="_blank"><span></span><em>更多</em></a></p>
			{wc:loop:end}
			</ul>
		</div>
	</div>
	  </ul>
 <!--S 最新揭晓  -->
      <div class="c_new_publish">
        <h2>
        <a href="{WEB_PATH}/mobile/mobile/lottery">最新揭晓</a>

        </h2>
        <ul class="c_newest_publish" id="c_newest_publish">

		<!-- ajax 请求最新揭晓 -->		
<script src="{G_TEMPLATES_JS}/mobile/jquery.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/lodash.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/countdown.js"></script>
     {wc:loop $shopqishu $k $qishu}
      {wc:php:start}
                  $qishu['q_user'] = unserialize($qishu['q_user']);
      {wc:php:end}
		<li class="c_no_border">
		<div class="c_newest_publish_text">
		<div style="height:40px;  overflow: hidden;line-height: 20px;">
		<a href="{WEB_PATH}/mobile/mobile/item/{wc:$qishu['id']}">{wc:fun:_strcut($qishu['title'],80)}</a>
		</div>
	    {wc:if $qishu['q_showtime']=='N'}
		<p class="c_publish_time">获得者：<a href="#" class="c_index_a">{wc:fun:get_user_name($qishu['q_uid'],'username')}</a></p>
		
			{wc:else}
		      <div class="zj">
            <div style="text-align:center; padding: 0.1rem;white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background-color:#D80000; color:#fff; border-radius:0.3rem;">
              <time class="countdown"
                style="white-space: nowrap; text-overflow: ellipsis; overflow: hidden;"
                data-dom_id="#r{wc:$qishu['id']}"
                data-sec="{wc:fun:ceil($qishu['q_end_time']-time())}"
                data-text="正在揭晓..."
                data-delay="1000"
                data-callback="DuoBao.refresh_prize">开始倒计时</time>
            </div>
            </div>
		 {wc:if:end}
		</div>
		<div class="c_newest_publish_img">
		<a href="{WEB_PATH}/mobile/mobile/item/{wc:$qishu['id']}">
		<img src="{G_UPLOAD_PATH}/{wc:$qishu['thumb']}" class="img-responsive publish" style="width:100%;/" alt="{wc:fun:_strcut($qishu['title'],80)}"></a>
		</div>
		</li>
		   {wc:loop:end}
		</ul>
      </div>
	  <script src="{G_TEMPLATES_JS}/mobile/main.js"></script> 
      <!--E 最新揭晓  -->
   

    
    </div>
	
	
	
	
	
	

<link href="{G_TEMPLATES_CSS}/mobile/comm.css" rel="stylesheet" type="text/css" />
<link href="{G_TEMPLATES_CSS}/mobile/goods.css" rel="stylesheet" type="text/css" />
<script src="{G_TEMPLATES_JS}/mobile/jquery190.js" language="javascript" type="text/javascript"></script>


    



<script src="{G_TEMPLATES_JS}/mobile/ajax.js"></script>

   <!--S 商品 -->

   <div class="c_new_goods b_index_fixed1">
	    <!-- 导航 -->
            <ul class="c_goods_title b_index_fixed" style="position: relative; top: 0px; left: 0px; z-index: 149;" id="divGoodsNav">
       	 	    <li order="10" class="c_hot_color"><a href="javascript:;">最快<b></b></a></li>
                <li order="20"><a href="javascript:;">最热<b></b></a></li>
                <li order="40"><a href="javascript:;">最新<b></b></a></li>
                <li order="50" class="c_price_up" type="price"><a href="javascript:;">价格<em></em><s></s><b></b></a></li>
				<li order="60" class="c_price_down" type="price"><a href="javascript:;">价格<em></em><s></s><b></b></a></li>
           </ul>
        <!-- 列表 -->
        <div class="goodsList">
            <div id="divGoodsLoading" class="c_new_goods b_index_fixed1" style="display:none;"><b></b>正在加载...</div>
        </div>
		            <a id="btnLoadMore" class="c_click_see" href="javascript:;" style="display:none;">点击加载更多</a>
            <a id="btnLoadMore2" class="c_click_see"  style="display:none;">没有数据</a>
            <a id="btnLoadMore3" class="c_click_see"  style="display:none;">已经到底了</a>
    </div>
	
    <input id="urladdress" value="" type="hidden" />
    <input id="pagenum" value="" type="hidden" />
  <!--E 商品 -->
  <script src="{G_TEMPLATES_JS}/mobile/jquery190.js" language="javascript" type="text/javascript"></script>


</div>

    <!-- 返回顶部 -->
<a class="u_top" target="_self" style="display: none;"></a>

   <!--S 底部导航 -->
    <ul id="c_main_menu">
      <li id="nav_index" class="c_menu_this">
        <a href="{WEB_PATH}">
          <span class="c_index"></span>
          <b>{wc:fun:_cfg('web_name_two')}</b>
        </a>
      </li>
      <li id="nav_goods">
        <a href="{WEB_PATH}/mobile/mobile/glist">
          <span class="c_all_good"></span>
          <b>全部商品</b>
        </a>
      </li>
      <li id="nav_publish">
        <a href="{WEB_PATH}/mobile/mobile/lottery">
          <span class="c_publish"></span>
          <b>最新揭晓</b>
        </a>
      </li>
      <li>
        <a href="{WEB_PATH}/mobile/cart/cartlist">
          <span class="c_cart_bag"></span>
          <b>购物车</b>
          <em class="z-shop" id="btnCart"></em>
        </a>
      </li>
      <li id="nav_member">
        <a href="{WEB_PATH}/mobile/home">
          <span class="c_new_know"></span>
          <b>我的{wc:fun:_cfg('web_name_two')}</b>
        </a>
      </li>
    </ul> 
    <!--E 底部导航 -->


<script src="{G_TEMPLATES_JS}/mobile/jquery-2.1.4.min.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/jquery.lazyload.min.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/bootstrap.min.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/common.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/common_ajaxfunction_main.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/jquery.cookie.js"></script>
<script src="{G_TEMPLATES_JS}/mobile/cart.min.js"></script>
<script>
$(function(){
	var cartHelper = new CartHelper(); //
	var cartDetail=cartHelper.read();//
	$("#c_total_num").html(cartDetail.Count);
})

</script>
<script src="{G_TEMPLATES_JS}/mobile/swiper.min.js"></script>

<script src="{G_TEMPLATES_JS}/mobile/index.min.js"></script>
<script>
  var menus = '[]';
</script>

<script type="text/javascript">

//打开页面加载数据
window.onload=function(){
	glist_json("list/10");
	//购物车数量
	$.getJSON('{WEB_PATH}/mobile/ajax/cartnum',function(data){
		if(data.num){
			$("#btnCart").append('<em>'+data.num+'</em>');
		}
	});
	
}
//获取数据
function glist_json(parm){
	$("#urladdress").val('');
	$("#pagenum").val('');
	$.getJSON('{WEB_PATH}/mobile/mobile/glistajax/'+parm,function(data){
		$("#divGoodsLoading").css('display','none');		
		if(data[0].sum){
			var fg=parm.split("/");
			$("#urladdress").val(fg[0]+'/'+fg[1]);
			$("#pagenum").val(data[0].page);
			for(var i=0;i<data.length;i++){			
			var ul='<ul><dl class="c_goods_details" id="dataList">';
			    ul+='<dd>';
			    ul+='<div class="c_goods_size">';
				ul+='<a id="'+data[i].id+'" href="{WEB_PATH}/mobile/mobile/item/'+data[i].id+'"><img class="img-responsive lazy1" style="width: 100%; display: block;" src="{G_UPLOAD_PATH}/'+data[i].thumb+'"></a>';
				ul+='</div>';
				ul+='<a id="'+data[i].id+'" href="{WEB_PATH}/mobile/mobile/item/'+data[i].id+'">'+data[i].title+'</a>';
				ul+='<p>剩余人次<span>'+data[i].shenyurenshu+'</span></p>';
				ul+='<div class="c_shopping_cart">';
				ul+='<div class="c_progress_box">';			
				ul+='<span style="width:'+(data[i].canyurenshu / data[i].zongrenshu)*100+'%;"><span>';
				ul+='</div>';
				ul+='<div style="float:left;margin-top:-10px;margin-left:10px;"><a class="add" codeid="'+data[i].id+'" href="javascript:;"><s></s></a></div>';
				ul+='</div></dd></dl></ul>';
				$("#divGoodsLoading").before(ul);			
			}
			if(data[0].page<=data[0].sum){
				$("#btnLoadMore").css('display','block');
				$("#btnLoadMore2").css('display','none');
				$("#btnLoadMore3").css('display','none');
			}else if(data[0].page>data[0].sum){
				$("#btnLoadMore").css('display','none');
				$("#btnLoadMore2").css('display','none');
				$("#btnLoadMore3").css('display','block');
			}
		}else{
			$("#btnLoadMore").css('display','none');
			$("#btnLoadMore2").css('display','block');	
			$("#btnLoadMore3").css('display','none');			
		}
	});
}
$(document).ready(function(){
	//即将揭晓,人气,最新,价格	
	$("#divGoodsNav li:not(:last)").click(function(){
		var l=$(this).index();
		$("#divGoodsNav li").removeClass().eq(l).addClass('current');
		var parm=$("#divGoodsNav li").eq(l).attr('order');
		$("#divGoodsLoading").css('display','block');
		$(".goodsList ul").remove();
		var glist=glist_json("list/"+parm);
	});
	
	//商品分类
	var dl=$("#divGoodsNav dl"),
		last=$("#divGoodsNav li:last"),
		first=$("#divGoodsNav dd:first");
	$("#divGoodsNav li:last a:first").click(function(){		
		if(dl.css("display")=='none'){
			dl.show();
			last.addClass("gSort");
			first.addClass("sOrange");			
		}else{
			dl.hide();
			last.removeClass("gSort");
			first.removeClass("sOrange");
		}
	});
	$("#divGoodsNav  dd").click(function(){
		var s=$(this).index();
		var t=$("#divGoodsNav .gSort dd a").eq(s).html();
		var id=$("#divGoodsNav .gSort dd a").eq(s).attr('id');
		$("#divGoodsNav .gSort a:first").html(t+'<s class="arrowUp"></s>');
		var l=$("#divGoodsNav .current").index(),
			parm=$("#divGoodsNav li").eq(l).attr('order');
		if(id){			
			$("#divGoodsLoading").css('display','block');
			$(".goodsList ul").remove();
			glist_json(id+'/'+parm);
		}else{
			glist_json("list/"+parm);
			$(".goodsList ul").remove();
		}	
		dl.hide();
		last.removeClass("gSort");
		first.removeClass("sOrange");
	});
	//加载更多
	$("#btnLoadMore").click(function(){		
		var url=$("#urladdress").val(),
			page=$("#pagenum").val();
		glist_json(url+'/'+page);
	});	
	//返回顶部
	$(window).scroll(function(){
		if($(window).scrollTop()>50){
			$("#btnTop").show();
		}else{
			$("#btnTop").hide();
		}
	});
	$("#btnTop").click(function(){
		$("body").animate({scrollTop:0},10);
	});
	//添加到购物车
	$(document).on("click",'.add',function(){
		var codeid=$(this).attr('codeid');
		$.getJSON('{WEB_PATH}/mobile/ajax/addShopCart/'+codeid+'/1',function(data){
			if(data.code==1){
				addsuccess('添加失败');
			}else if(data.code==0){
				addsuccess('添加成功');				
			}return false;
		});
	});
	function addsuccess(dat){
		$("#pageDialogBG .Prompt").text("");
		var w=($(window).width()-255)/2,
			h=($(window).height()-45)/2;
		$("#pageDialogBG").css({top:h,left:w,opacity:0.8});
		$("#pageDialogBG").stop().fadeIn(1000);
		$("#pageDialogBG .Prompt").append('<s></s>'+dat);
		$("#pageDialogBG").fadeOut(1000);
		//购物车数量
		$.getJSON('{WEB_PATH}/mobile/ajax/cartnum',function(data){
			$("#btnCart").append('<em>'+data.num+'</em>');
		});
	}
	//跳转页面
	var gt='.c_img_goods,.c_classfix_goods_out,.c_shopping_cart .c_progress_outbox';
	$(document).on('click',gt,function(){
		var id=$(this).attr('id');
		if(id){
			window.location.href="{WEB_PATH}/mobile/mobile/item/"+id;
		}			
	});

});

</script>

<style>
#pageDialogBG{-webkit-border-radius:5px; width:255px;height:45px;color:#fff;font-size:16px;text-align:center;line-height:45px;}
</style>
<div id="pageDialogBG" class="pageDialogBG">
<div class="Prompt"></div>
</div>
{wc:if uidcookie('uid')}
{wc:php:start}
$rs=$this->db->GetOne("select * from `@#_member_go_record` where `uid`='".uidcookie('uid')."' and `huode`>'10000000'  and `read`=0 ORDER BY id DESC");
{wc:php:end}
{wc:if $rs['status']=='已付款,未发货,未完成' && $_SERVER["REQUEST_URI"]!='/mobile/home/orderlist'}
<style type="text/css">
#zhongjiangtishi{ background:rgba(0,0,0,0.5); width:100%; height: 100%; position: fixed; top: 0; z-index: 9999;}
#zhongjiangtishi dl{ width:80%; height: 80%; position: absolute;left: 10%;top: 10%; text-align: center;}
#zhongjiangtishi dt{ text-align: right;}
#zhongjiangtishi dt img{ width:50px; height: auto;}
#zhongjiangtishi dd img{ width: 80%;}
#zhongjiangtishi .txt{ background:rgba(255,255,255,0.7); font-size: 14px; line-height: 1.5em; padding: 10px; text-align: left;}
</style>
<div id="zhongjiangtishi">
	<dl>
		<dt><img src="/statics/templates/mowov9mb1/images/guanbi.png"/></dt>
		<dd><a href="/mobile/home/orderlist"><img src="/statics/templates/mowov9mb1/images/csy.png"/></a></dd>
		<dd class="txt"><a href="/mobile/home/orderlist">恭喜你中奖，你的中奖号码是{wc:$rs['huode']}</a></dd>
	</dl>
</div>
<script type="text/javascript">
jQuery(document).ready(function($){ 
    try{
    	$("#zhongjiangtishi").height($(window).height());
    	$("#zhongjiangtishi dt").on('click',function () {
    		$("#zhongjiangtishi").remove();
    	})
    }catch(e){}
});
</script>
{wc:if:end}
{wc:if:end}
</body></html>